@media screen and (max-width:480px){
	.wrapper{width:auto;}
	.logo{
		float:none;
		width:55%;
		margin:15px auto;
	}
	#toggle-menu{
		display:block;
		text-decoration:none;
		text-transform:uppercase;
		color:#fff;
		background: rgba(0,0,0,0.8);
		text-align:center;
		padding:5px 0;
		font-size:20px;
	}
	#toggle-menu span{
		background:url('../images/toggle-icon.png') no-repeat left 6.5px;
		background-size:20px;
		padding-left:25px;
	}
	.menu-main-container{
		float:none;
		margin:0;
		position:absolute;
		z-index:999;
		background:rgba(3,3,3,0.7);
		width:100%;
		display:none;
	}
	.menu-main-container ul li{
		float:none;
		margin:0;	
		
	}
	.menu-main-container ul li:hover{
		background:rgba(0,0,0,.9)
	}
	.main-intro{
		width:auto;
		margin:20px 10px 40px;
		position:relative;
	}
	.main-intro h2{
		font-size:16px;
	}
	#footer{
		height:auto;
		padding:13px 0;
	}
	#footer h2{
		float:none;
		text-align:center;
	}
	#footer p{
		text-align:center;
		float:none;
	}
	#page-content{
		margin:20px 10px 40px;
		padding:30px;
	}
	.post h2.page-title{
		font-size:25px;
	}
	.service-left, .service-right{
		float:none;
		width:auto;
		margin:0;
	}
	.sv-top-left, .sv-top-right{background-position: top center; background-size:100%;}
	.service-left li, .service-right li{font-size:12px;}
	#wpcf7-f80-p14-o1{
		width:auto;
		float:none;
	}
	.contact-right{
		width:auto;
		float:none;
		margin-top:50px;
	}
	#header{height:auto;}
	.projects-item, .news-item, .projects-item:nth-child(3n), .news-item:nth-child(3n){
		float:none;
		margin: 15px auto;
	}
	#post-content{
		margin:15px;
	}
	#post-content .entry p{		
		margin:15px 0;
	}
	#post-content .entry img{float:none; width:auto; margin:0 auto;}
	.menu-main-container ul li.menu-item-home a{
		background:none;
		text-indent:0;
		margin:0 10px;
		width:auto;
		height:auto;
	}
	.menu-main-container ul li.menu-item-home.current-menu-item a, .menu-main-container ul li.menu-item-home a:hover{
		background:none !important;
		color:#00b09b;
	}
	
}

/***481px - 768***/

@media screen and (min-width:481px) and (max-width:768px){
	.menu-main-container ul li.menu-item-home a{
		background:none;
		text-indent:0;
		margin:0 10px;
		width:auto; 
		height:auto;
	}
	.menu-main-container ul li.menu-item-home.current-menu-item a, .menu-main-container ul li.menu-item-home a:hover{
		background:none !important;
		color:#00b09b;
	}
	.wrapper{width:auto;}
	#header{height:auto;}
	.logo{
		float:none;		
		margin:15px auto;
		text-align:center;
	}
	#toggle-menu{
		display:block;
		text-decoration:none;
		text-transform:uppercase;
		color:#fff;
		background: rgba(0,0,0,0.8);
		text-align:center;
		padding:5px 0;
		font-size:20px;
	}
	#toggle-menu span{
		background:url('../images/toggle-icon.png') no-repeat left 6.5px;
		background-size:20px;
		padding-left:25px;
	}
	.menu-main-container{
		float:none;
		margin:0;
		position:absolute;
		z-index:999;
		background:rgba(3,3,3,0.7);
		width:100%;
		display:none;
	}
	.menu-main-container ul li{
		float:none;
		margin:0;	
		
	}
	.menu-main-container ul li:hover{
		background:rgba(0,0,0,.9)
	}
	.main-intro{
		width:auto;
		margin:20px 10px 40px;
		position:relative;
	}
	
	#footer h2{
		float:none;
		text-align:center;
	}
	#footer p{
		text-align:center;
		float:none;
	}
	#page-content{
		margin:20px 10px 40px;
		padding:30px;
	}
	.post h2.page-title{
		font-size:25px;
	}
	.service-left, .service-right{
		float:none;
		
		margin:0 auto 20px;
	}
	.sv-top-left, .sv-top-right{background-position: top center;}
	#wpcf7-f80-p14-o1{
		width:auto;
		float:none;
	}
	.contact-right{
		width:auto;
		float:none;
		margin-top:50px;
	}
	.projects-item, .news-item{
		float:none;
		margin:20px auto;
	}
	.projects-item:nth-child(3n){
		margin-right:auto;
	}
	#post-content .entry p{		
		margin:15px 0;
	}
	#post-content .entry img{float:none; margin:0 auto;}
	#post-content{
		margin:15px;
	}
	#footer{
		height:auto;
		padding:13px 0;
	}
}
@media screen and (min-width:769px) and (max-width:960px){
	.wrapper{width:auto;}
	#header{height:auto;}
	.logo{
		float:none;		
		margin:15px auto;
		text-align:center;
	}
	#toggle-menu{
		display:block;
		text-decoration:none;
		text-transform:uppercase;
		color:#fff;
		background: rgba(0,0,0,0.8);
		text-align:center;
		padding:5px 0;
		font-size:20px;
	}
	#toggle-menu span{
		background:url('../images/toggle-icon.png') no-repeat left 6.5px;
		background-size:20px;
		padding-left:25px;
	}
	.menu-main-container{
		float:none;
		margin:0;
		position:absolute;
		z-index:999;
		background:rgba(3,3,3,0.7);
		width:100%;
		display:none;
	}
	.menu-main-container ul li{
		float:none;
		margin:0;	
		
	}
	.menu-main-container ul li:hover{
		background:rgba(0,0,0,.9)
	}
	.main-intro{
		width:auto;
		margin:20px 10px 40px;
		position:relative;
	}
	#footer{
		height:auto;
		padding:13px 0;
	}
	
	#footer h2{
		float:none;
		text-align:center;
	}
	#footer p{
		text-align:center;
		float:none;
	}
	#page-content{
		margin:20px 10px 40px;
		padding:30px;
	}
	.post h2.page-title{
		font-size:25px;
	}
	.service-left, .service-right{
		float:none;
		
		margin:0 auto 20px;
	}
	.sv-top-left, .sv-top-right{background-position: top center;}
	
	.projects-item, .news-item{
		float:none;
		margin:20px auto;
	}
	.projects-item:nth-child(3n){
		margin-right:auto;
	}
	#post-content{
		margin:15px;
	}
	#post-content .entry img{
		display:block;
		margin-bottom:20px;
		margin-right:30px;
	}
	#post-content .entry p{
		margin-left:0;
	}
}

/***BONUS***/
@media screen and (max-width:360px){
	.sv-top-right, .sv-top-left{
		padding-top:135px;
	}
	#page-content{
		padding:20px 10px;
	}
}

@media screen and (min-width:361px) and (max-width:480px){
	.main-intro h2{		font-size:22px;	}
}
@media screen and (min-width:481px) and (max-width:639px){
	.main-intro h2{		font-size:30px;	}
}
@media screen and (min-width:655px) and (max-width:905px){
	.projects-item, .news-item, .projects-item:nth-child(3n), .news-item:nth-child(3n){
		float:left;
		margin: 15px;
	}
	.projects-wrap{
		width:550px;
		margin:0 auto;
	}
}
@media screen and (min-width:905px) and (max-width:960px){
	.projects-item, .news-item, .projects-item:nth-child(3n), .news-item:nth-child(3n){
		float:left;
		margin: 15px;
	}
	.projects-wrap{
		width:825px;
		margin:0 auto;
	}
}

